Salve a tutti, la mia domanda è molto semplice. Siccome sono in possesso di una R5 flashcard ho purtroppo notato che l'ultimo aggiornamento del template risale al 14 febbraio 2015 mentre il template della sky3ds è aggiornato di continuo (l'ultimo aggiornamento infatti risale a pochi giorni fa) permettendo quindi di giocare più roms. Volevo sapere, se alla luce del fatto che R5 alla fine è un clone della sky3ds, era possibile usare il template della sky3ds per la mia R5 quando devo patchare alcune roms. Grazie a chi vorrà rispondere e aiutarmi.
.


Discussione Originale Iniziata davalerj79 in 3DS Risoluzione problemi, nella data di30-07-2015 08:23.